Subject: [ssm] ietf 58 meeting notes

From: Supratik Bhattacharyya <[email-masked]>
Date: Tue, 2 Dec 2003 18:05:23 -0800

Folks,

I was the scribe for the Minneapolis SSM WG meeting. The only copy of the meeting minutes was on my laptop, and I lost it when my laptop crashed last week. :-(

Now, Hugh and I can try to reconstruct some of the discussion from memory, or go back and try to find an archival copy of the meeting (it was multicast). But before doing so, we would like to try the following. Can everyone who participated in the discussion at the meeting, jot down what you said (as far as you can remember) and send them to _only_ hugh and me? We will then compile everyone's notes, add our own and post it to the list. Note: please DO NOT copy your email to this list. Otherwise it may create confusion, and also trigger off multiple threads of discussion. 

Hoping that this approach will help reconstruct (at least partially) the lost minutes. And my sincere apologies for this problem.

Thanks,

Supratik

_______________________________________________
ssm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ssm